html,
body {
    height: 100%;
}

body {
    min-height: 100vh;

    display: flex;
    flex-direction: column;
}

html,
body {

    width: 100%;
    height: 100%;

    font-family: system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Arial, sans-serif;

    color: var(--white);

    background: var(--bg);

}